
Quantification tool - Bug #614

Change label "Buffer stock" by "Months of buffer" throughout the tool

04/18/2013 02:23 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/18/2013

Priority: High Due date: 04/23/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/23/2013 05:05 AM - Oleksii Kurasov

- Due date set to 04/23/2013

- Status changed from New to Resolved

#2 - 04/23/2013 05:06 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 04/24/2013 11:41 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

adequate
